<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Templaer</author>
    <version>1.0</version>
        <title>
        <en>Iveco Dumper MP RED</en>
        <de>Iveco Dumper MP RED</de>
    </title>
    <description>
        <en>Iveco Dumper MP RED</en>
        <de>Iveco Dumper MP RED</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
        <text name="Shuttle1">
            <en>Forward</en>
            <de>Vorwärts</de>
        </text>
        <text name="Shuttle2">
            <en>Backward</en>
            <de>Rückwärts</de>
        </text>
        <text name="Start">
            <en>Start the engine</en>
            <de>Starten Sie den Motor</de>
        </text>
        <text name="Stop">
            <en>Stop the engine</en>
            <de>Stoppen Sie den Motor</de>
        </text>
        <text name="Statistics">
            <en>Toggle statistics mode</en>
            <de>Toggle statistics mode</de>
        </text>
        <text name="CruiseControl1">
            <en>Enable Cruise Control</en>
            <de>Cruise Control Anschalten</de>
        </text>
        <text name="CruiseControl2">
            <en>Disable Cruise Control</en>
            <de>Cruise Control Abschalten</de>
        </text>
        <text name="EngineManagement1">
            <en>Enable Engine Management</en>
            <de>TMS anschalten</de>
        </text>		
        <text name="ToggleHud">
            <en>Toggle the HUD</en>
            <de>HUD ausblenden</de>
        </text>
        <text name="Worklights">
            <en>Toggle the worklights</en>
            <de>Toggle the worklights</de>
        </text>
    </l10n>
	
    <specializations>
        <specialization name="varioStick" className="varioStick" filename="Specializations/varioStick.lua"/>
        <specialization name="rpmRange" className="rpmRange" filename="Specializations/rpmRange.lua"/>
        <specialization name="manualIgnition" className="manualIgnition" filename="Specializations/manualIgnition.lua"/>
        <specialization name="handThrottle" className="handThrottle" filename="Specializations/handThrottle.lua"/>
		<specialization name="engineManagement" className="engineManagement" filename="Specializations/engineManagement.lua"/>
		<specialization name="infoHud" className="infoHud" filename="Specializations/infoHud.lua"/>
		<specialization name="moveCamera" className="moveCamera" filename="Specializations/moveCamera.lua"/>
		<specialization name="workLights" className="workLights" filename="Specializations/workLights.lua"/>
		<specialization name="PowershaftT" className="PowershaftT" filename="Specializations/PowershaftT.lua"/>
		<specialization name="exteriorSound" className="exteriorSound" filename="Specializations/exteriorSound.lua" />
		<specialization name="washable" className="Washable" filename="Specializations/Washable.lua" />
    </specializations>

    <vehicleTypes>
        <type name="ClaasArion640" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="varioStick" />
            <specialization name="rpmRange" />
            <specialization name="manualIgnition" />
            <specialization name="handThrottle" />
			<specialization name="engineManagement" />
			<specialization name="infoHud" />
			<specialization name="moveCamera" />
			<specialization name="workLights" />
			<specialization name="PowershaftT" />
			<specialization name="exteriorSound" />
			<specialization name="washable" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Claas Arion 640</name>
                <description>
<![CDATA[Modell: Templaer und Wohlstandskind
Textur: Templaer, Wohlstandskind, nhtl100a, RRJaguar
Script: Templaer and Face
Futher edits: RRJaguar]]>
                </description>
            </en>
            <de>
                <name>Claas Arion 640</name>
                <description>
<![CDATA[Modell: Templaer und Wohlstandskind
Textur: Templaer, Wohlstandskind, nhtl100a, RRJaguar
Script: Templaer and Face
Futher edits: RRJaguar]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>94447</price>
            <xmlFilename>ClaasArion640.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
		<!-- Toggles the HUD -->
		<input name="TOGGLEHUD" key="KEY_KP_0" button="" />
		
		<!-- Toggles Cruise Control -->
        <input name="CRUISECONTROL" key="KEY_z" button="" />
		
		<!-- Toggles Worklights -->
        <input name="WORKLIGHTS" key="KEY_l" button="" />
		
		<!-- RPM Controls -->
        <input name="MORERPM" key="KEY_KP_4" button="" />
        <input name="LESSRPM" key="KEY_KP_6" button="" />
		<input name="RESETRPM" key="KEY_KP_5" button="" />
				
		<!-- Shuttle Reverser -->
        <input name="REVERSE" key="KEY_comma" button="BUTTON_8" />
		
		<!-- Toggle Statistics Mode -->
		<input name="STATISTICS" key="KEY_t" button="" />
		
		<!-- Acceleration Controls -->
        <input name="ACCELERATE" key="KEY_KP_plus" button="" />
        <input name="DECELERATE" key="KEY_KP_minus" button="" />
		
		<!-- Toggles the Ignition -->
        <input name="IGNITION" key="KEY_KP_period" button="" />
    </inputBindings>
</modDesc>
